.intro-zab {
    display: flex;
    margin-bottom: 20px;
    font-size: 18px;
    color: #181716;
    font-family: 'Open Sans','Arial','Sans-Serif';
    width: 100%;
    max-width: 100%;
    border-radius: 0;
}

.intro-zab__header {
    background-color: rgba(255, 255, 255, 0.9);
    border: 4px solid #fccd16;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    width: 68%;
}

.intro-zab__header img {
    width: 100%;
}

.intro-zab__slider {
    background-color: #fccd16;
    width: 32%;
    display: flex !important;
    align-items: center;
}

.intro-zab__slide {
    display: flex;
    justify-content: center;
    text-align: center;
}

@media (max-width: 480px) {
    .intro-zab {
        flex-direction: column;
        margin: 0 auto 20px;
    }

    .intro-zab__header {
        width: 100%;
    }

    .intro-zab__slider {
        width: 100%;
        padding: 4px 0 8px;
    }

    .intro-zab__slide {
        text-align: center;
    }
}